enabled: true
production-mode: false
grid-size: grid-lg
header-fixed: true
header-animated: true
header-dark: true
header-transparent: false
sticky-footer: true
blog-page: '/knowledge'
spectre:
  exp: false
  icons: false
